Subject: Inspection Santé et Sécurité au Travail
From: sylvie cocquerelle <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>, corinne charamond <[email-masked]>
Date: Fri, 12 Apr 2013 13:19:43 +0200

Bonjour Frédéric,

Ci-jointes les mesures immédiates demandées par l'ISST à notre directeur en
date du 5 avril 2013.
Nous nous interrogeons sur les modalités de nomination de l'intervenant
extérieur, étant donné que les membres de la CHSCTS doivent être consultés.
Ce qui est sûr, c'est que nous souhaitons obtenir l'aide de Dominique
Desmaret, au minimum comme experte lors du CHSCTS où ce point sera examiné.
En l'attente de tes conseils et suggestions.
Je serai à Paris mardi, on pourra en parler.
Bon week-end
Sylvie